Contenido

# Herramientas

Aquí podrá abrir y editar el catálogo de símbolos o importar una fórmula externa como archivo. Se puede adaptar la interfaz del programa a sus necesidades. También se pueden modificar las opciones que ofrece el programa.

## Símbolos

Abre el cuadro de diálogo Símbolos, que permite seleccionar símbolos para insertar en la fórmula.

## Importar fórmula

Esta orden abre un cuadro de diálogo para importar una fórmula.

## Importar MathML desde portapapeles

Esta orden transforma el contenido del portapapeles de MathML en StarMath y lo inserta según la posición actual del cursor.

## Personalizar

Personaliza los menús, los menús contextuales, las combinaciones de teclas, las barras de herramientas y las asignaciones de macros a eventos de LibreOffice.

## Options

Esta orden abre un cuadro de diálogo para personalizar la configuración del programa.